body {
    font-family: 'raleway'!important;
    color: #393f44;
}

img {
	height: auto;
}

h3 {
    color: #3394d7!important;
    font-size: 1.3rem!important;
    text-transform: uppercase!important;
}

input {
    font-family: 'raleway'!important;
}

input[type=text], input[type=password], input[type=email], input[type=tel] {
    outline: none;
    background: #f7f7f7;
    border: 2px solid #e6e6e6;
    color: #3394d7;
}

textarea {
    outline: none;
    background: #f7f7f7;
    border: 2px solid #e6e6e6;
    color: #3394d7;
}

input.form-control+input[type=submit] {
    margin-left: -2px;
    position: relative;
    z-index: 100;
}

header {
    position: relative;
}

.main-navigation {
    background-color: #1c2073;
    box-shadow: 0 10px 50px 0 #0c1062;
}

img.mega-menu-logo {
    width: 200px!important;
    height: 61px!important;
}



/***
Mega menu
*/

@media (max-width: 1200px) {
    #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
        font-size: 12px;
    }
}

.mega-sub-menu a.mega-menu-link {
    #background: transparent url(/wp-content/uploads/list-menu.png) no-repeat 5px 9px!important;
    padding-left: 19px!important;
    text-transform:none!important;
    vertical-align: middle!important;
}
.textwidget{
	padding-left: 19px!important;
	border-bottom: 1px solid white;
	font-style:italic;
}

.mega-dev-mesure  .textwidget{
	#margin-left:15px;
	font-size:0.8em;
	margin-top:-15px;
	color: #fff;
	border-bottom:0px;
}

.mega-sub-menu a.mega-menu-link:hover  {
    font-weight: normal!important;
}


/***
Footer
*/

footer {
    padding-top: 20px;
    background: #fff;
}

footer nav {
    margin-top: 20px;
}

footer form+p {
    margin-top: 10px;
}

footer .ticklist {
    margin-top: 30px;
    display: inline-block;
}

footer .ticklist+.ticklist {
    margin-left: 60px;
}

footer .social {
    background-image: url("../../uploads/icon-footer-social.png");
    background-repeat: repeat;
}

footer .social span {
    display: inline-block;
    padding: 0 40px;
    background: #fff;
}

footer .social a, footer .social a:hover {
    text-decoration: none!important;
}

footer .bottom {
    margin: 20px 0;
    padding: 15px 0;
    border-top: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
}

footer .bottom ul {
    margin-left: 20px;
    margin-bottom: 0;
}

footer .bottom ul a {
    color: #393f44;
}

footer .bottom ul a:before {
    content: '\2022';
    display: inline-block;
    margin-right: 10px;
}

footer .bottom ul li:first-child a:before {
    content: '';
}

@media (max-width: 767px) {
    footer .logo {
        margin-top: 15px;
    }
    footer .ticklist {
        display: block;
    }
    footer .ticklist+.ticklist {
        margin-left: 0;
    }

}

@media (max-width: 992px) {
    footer .ticklist {
        margin-top: 0;
    }
    .mega-menu-logo{
    margin-bottom: 20px!important;
    }
}


/***
Liste avec tick bleu
*/

ul.ticklist {
    list-style: none;
    padding-left: 0;
    text-align: left;
}

ul.ticklist li {
    padding-left: 20px;
    background-image: url("../../uploads/list-menu.png");
    background-repeat: no-repeat;
    background-position: left;
    color: #393f44;
}

ul.ticklist li a {
    color: #393f44;
}
.gravityform {
    
    text-align: center!important;
    border: 2px solid #19b5ff;
}
.gravityform input[type="submit"] {
    background: transparent;
    border: 2px solid #19b5ff;
    border-radius: 4px;
    padding: 8px 16px 8px 28px;
    background-image: url("../../uploads/list-menu.png");
    background-repeat: no-repeat;
    background-position: 12px center;
    line-height: 1rem;
    color: #19b5ff;
    font-size: 1rem;
    text-decoration: none;
    cursor: pointer;
}
.gravityform input[type="submit"]:hover{
    background: transparent;
    border: 2px solid #19b5ff;
    border-radius: 4px;
    padding: 8px 16px 8px 28px;
    background-image: url("../../uploads/list-menu.png");
    background-repeat: no-repeat;
    background-position: 12px center;
    line-height: 1rem;
    color: #19b5ff;
    font-size: 1rem;
    text-decoration: none;
    cursor: pointer;
}

/***
Bouton bleu sur fond blanc
*/

.bluebtn {
    background: transparent;
    border: 2px solid #19b5ff;
    border-radius: 4px;
    padding: 8px 16px 8px 28px;
    background-image: url("../../uploads/list-menu.png");
    background-repeat: no-repeat;
    background-position: 12px center;
    line-height: 1rem;
    color: #19b5ff;
    font-size: 1rem;
    text-decoration: none;
    cursor: pointer;
}

.bluebtn:hover {
    color: #9a12b4;
    border: 2px solid #9a12b4;
    text-decoration: none;
}

.purplebtn {
    background: transparent;
    border: 2px solid #9a12b4;
    border-radius: 4px;
    padding: 8px 16px 8px 28px;
    background-image: url("../../uploads/list-menu.png");
    background-repeat: no-repeat;
    background-position: 12px center;
    line-height: 1rem;
    color: #9a12b4;
    font-size: 1rem;
    text-decoration: none;
    cursor: pointer;
}

.purplebtn:hover {
    color: #19b5ff;
    border: 2px solid #19b5ff;
    text-decoration: none;
}


/***
Bouton bleu sur fond transparent, sur fond bleu en hover
*/

.bluebtn-hov {
    background: transparent;
    border: 2px solid #19b5ff;
    border-radius: 6px;
    padding: 8px 16px;
    line-height: 1rem;
    color: #19b5ff;
    font-size: 1rem;
    text-decoration: none;
    cursor: pointer;
}

.bluebtn-hov:hover {
    color: #fff;
    background: #19b5ff;
    text-decoration: none;
}


/***
Bouton sur fond violet
*/

.purplebtn-bck {
    background: #6c199e;
    border: 2px solid #6c199e;
    border-radius: 4px;
    padding: 8px 16px 8px 28px;
    background-image: url("../../uploads/button-tick-white.png");
    background-repeat: no-repeat;
    background-position: 12px center;
    line-height: 1rem;
    color: #fff;
    font-size: 1rem;
    text-decoration: none;
    cursor: pointer;
}

.purplebtn-bck:hover {
    color: #fff;
    text-decoration: none;
}


/**
* FORMATION
*/

.formation-top {
    background-color: #1b89ca;
    background-image: url('/wp-content/uploads/bg-formation.jpg');
    background-size: cover;
    padding: 1rem;
}

.formation-top h1 {
    text-align: center;
    color: white;
    font-size: 1.9rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.formation-top p {
    text-align: center;
    color: white;
}

/**
RECHERCHE
*/
.resultat-recherche{
  background-color: #2b3036;
margin-bottom: 1rem;
padding-top:1rem;
padding-bottom:1rem;
color:white;
}
.resultat-recherche .row{
  align-items: center;
  padding-top:1rem;
  padding-bottom:1rem;
  border-bottom: 1px solid #f2f3f3;
}

.resultat-recherche .bluebtn:hover{
  color:white;
  border-color: white;
}
/**
* JOBS LIST
*/
.contrat{

}
.contrat h3{

     text-transform: initial;
     font-size: 1.2rem;
     margin-top: 0.8rem;
     padding-left: 2rem;
     background-image: url("../../uploads/h3-tick.svg");
     background-position: left center;
     background-repeat: no-repeat;

}

.contrat-type{
  background-image: url(/wp-content/uploads/bg-contact.png);
  box-shadow: 0 10px 50px 0 #0c1062;
  width: 303px;
  text-align: center;
  color: white;
  padding: 30px;
}

.contrat-type h3{
  font-size: 1.1em;
}

.category-formation img{
  width: 100%;
  height: auto;
}
.video-container iframe{
  width: 100%;
  min-height: 400px;
  height: auto;
}
@media (max-width: 767px) {

  .accroche iframe{
    height: auto!important;
  }
  .contrat-type {
margin:auto;
margin-bottom: 15px;
}
.contact-right{
  margin:auto;
  margin-bottom: 15px;
  margin-top:15px;
}

.nav-link{
  margin-right: 2px!important;
    font-size: 0.8em!important;
}
}

.contrat-type img{
  width: 90%;
}
.baseline {
    padding-top: 50px;
    padding-bottom: 50px;
    color: #0271c0;
    font-size: 22px;
    line-height: 30px;
    font-style: italic;
    text-align: center;
    font-family: Merriweather;
    font-weight: normal;
}

.jobs {
    background-color: #2b3036;
      margin-bottom: 1rem;
}

.jobs-tab {

}
.jobs .candidature{
  padding:1rem;
}
.jobs label {
    color: white;
}

.jobs-tab .nav-link {
    border: 0px !important;
    color: #666;
    text-transform: uppercase;
    background-color: #f2f3f3;
    margin-right: 20px;
    font-size: 20px;
    line-height: 25px;
    font-weight: 600;
}

.jobs-tab .active {
    background-color: #2b3036!important;
    color: #19b5ff!important;
}

.job-item img {
    width: 100%;
}
.jobs .bluebtn:hover{
  color:white;
  border-color: white;
}

.job-item {
    padding: 1rem;
    color: white;
    align-items: center;
}


/**
* CONTACT
*/

.contact-top {
    background-color: #1b89ca;
    background-image: url('/wp-content/uploads/bg_realisation.png');
    background-size: cover;
    padding: 1rem;
}

.contact-top h1 {
    text-align: center;
    color: white;
    font-size: 1.9rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.contact-top p {
    text-align: center;
    color: white;
}

.contact-right {
    background-image: url('/wp-content/uploads/bg-contact.png');
    box-shadow: 0 10px 50px 0 #0c1062;
    width: 303px;
    height: 497px;
    text-align: center;
    color: white;
    padding: 30px;
}
.contact-right .bluebtn:hover{
  color:white;
  border-color: white;
}

.contact {
    margin-top: 4rem;
}

.contact .map {
    margin-top: 4rem;
}

.contact .map iframe {
    width: 100%;
}


/***
REFRENCE
*/

.reference-citation {
    background-image: url('/wp-content/uploads/bg_testimony.svg');
    background-size: cover;
    min-height: 350px;
}

.reference-citation h3 .subline {
    border-bottom: 2px solid #1ab5ff;
    margin-top: 0.8rem;
    width: 4rem;
}

.reference-citation p {
    font-style: italic;
    font-weight: bold;
}

.reference-citation .container {
    padding-top: 100px;
}
.projet img{
  width: initial;
  height: auto;
  max-width: 100%;
}
.projet .img {
    width: 15rem;
    height: 15rem;
    padding-top: 2.5rem;
    border-radius: 15rem;
    border: 2px #c5ccd7 solid;
    margin: auto;
    margin-bottom: 10px;
    background-color: white;
    text-align: center;
}

.projet h1 {
    margin-top: 15px;
    margin-bottom: 15px;
}

.projet .img img {
    width: 10rem;
    height: 10rem;
}

.reference-top {
    background-color: #1b89ca;
    background-image: url('/wp-content/uploads/bg_realisation.png');
    background-size: cover;
    padding: 1rem;
}

.reference-top h1 {
    text-align: center;
    color: white;
    font-size: 1.9rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.reference-top p {
    text-align: center;
    color: white;
}

.reference-list-titre {
    text-align: center;
    padding: 1rem;
    padding-bottom: 0.5rem;
    margin-bottom: 1rem;
    box-shadow: 8px 8px 20px 0 rgba(12, 16, 97, 0.5);
}

.reference-list-titre h3 {
    color: #333333;
    font-size: 1rem;
    background-image: url('/wp-content/uploads/tick-down.svg');
    background-repeat: no-repeat;
    background-position: bottom center;
    padding-bottom: 1rem;
    text-transform: none;
    margin-bottom: 0px;
}



.reference-list h2 .subline {
    border-bottom: 2px solid #000000;
    margin: auto;
    margin-top: 0.8rem;
    width: 4rem;
}

.reference-list .row>div {
    padding: 0;
}

.reference-list .col-md-6, .reference-list .col-md-3 {
    margin-bottom: 7px;
    margin-top: 7px;
}
.reference-list .col-md-3  a {
    color:black;
    font-size: 1rem;
}
.reference-list .col-md-3 a h2 {
    color:black;
    font-size: 1.4rem;
}
.reference-list .col-md-6 {
    color: white;
}

.reference-list .col-md-6 a {
    color: white;
}

.reference-list .col-md-6 h2 .subline {
    border-color: white;
}

.reference-list .col-md-6 .item {
    background-color: #4167aa;
}

.reference-list .col-md-6~.col-md-6 .item {
    background-color: #fe0000;
}
.reference-list .col-md-6~.col-md-6 .item:hover{
  border: 2px solid white;
}
.reference-list .col-md-6~.col-md-6 .item:hover a{
  color:black;
}

.reference-list .item .img {
    width: 10rem;
    height: 10rem;
    padding-top: 2rem;
    border-radius: 7rem;
    border: 2px #c5ccd7 solid;
    margin: auto;
    margin-bottom: 10px;
    background-color: white;
}

.reference-list .item .img img {
    width: 6rem;
    height: 6rem;
    filter: grayscale(100%);
}

.reference-list .item-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.reference-list .item:hover .img img {
    filter: grayscale(0%);
}

.reference-list .item:hover a {
    color: #1ab5ff;
    text-decoration: none;
}

.reference-list .item:hover .subline {
    border-color: #1ab5ff;
}

.reference-list .item:hover {
    border: 2px solid #1ab5ff;
}

.reference-list .item {
    background: #fff;
    border-radius: 5px;
    padding: 15px;
    margin: 0 7px;
    height: 100%;
    text-align: center;
    border: 2px solid transparent;
    box-shadow: 0px 3px 13px #ddd;
}

.reference-list .item:hover h3 {
    color: #19b5ff;
}

.reference-list .item p {
    margin-top: 10px;
    text-align: center;
}


/***
OFFRE
*/

.site-content {
    background-repeat: no-repeat;
    background-position-y: -170px;
}
@media (min-width: 1025px) and (max-width: 1400px) {
    .site-content {
        background-image: url('/wp-content/uploads/bg-offre-md.svg');
    }
}

@media (min-width: 1401px) {
    .site-content {
        background-image: url('/wp-content/uploads/bg-offre-lg.svg');
    }
}

@media (max-width: 1025px) {
    .site-content {
        background-image: url('/wp-content/uploads/bg-offre-sm.svg');
    }
}
.entry-header {
    width: 430px;
    height: 164px;
    background-color: #202579;
    box-shadow: 8px 8px 20px 0 rgba(12, 16, 97, 0.5);
    top: 93px;
    position: absolute;
    color: white;
    background-image: url('/wp-content/uploads/ico-offre.png');
    padding-left: 110px;
    padding-top: 30px;
    background-repeat: no-repeat;
    background-position: 10% 50%;
    color: #3394d7;
}
@media (max-width: 767px) {
  .entry-header {
  width: 100%;
  left:0px;
}
.entry-title{
  font-size: 1em!important;
}
.article-body ol{
      max-height:none!important;
}
.accroche{
  width: 100%;
}
.ou{
  display: none!important;
}
.contact-form .form-control{
  margin-bottom: 15px;
}
}

.entry-title {
    text-transform: uppercase;
    font-weight: 300;
    color: white;
    font-size: 1.7em;
}

.accroche {
    top: 310px;
    position: absolute;
}

.accroche div+div {
    margin-top: -80px;
}
@media (max-width: 1200px) {
  .accroche div+div{
    margin-top:15px;
  }
  .article-body{
    margin-top:800px!important;
  }
  .article-datetime{
        display: none;
  }
}
.accroche h2 {
    color: #3394d7;
    font-size: 1.4em;
}

.accroche img {
    width: 100%;
    height: auto;
}


/***
Breadcrumb
*/

.breadcrumbs {
    color: #19b5ff;
}

.breadcrumbs span, .breadcrumbs span a {
    color: #fff;
}


/***
Dates modification
*/

.article-datetime {
    float: right;
    margin-top: 160px;
    font-style: italic;
    font-size: 0.8rem;
}

.datetime{
  margin-top:1rem;
    margin-bottom:1rem;
    font-style: italic;
    font-size: 0.8rem;
}
/***
Slogan
*/

.slogan {
    float: right;
    color: #fff;
    font-family: merriweather;
    font-style: italic;
}


/***
Menu offre
*/

.article-body {
    margin-top: 625px;
    background: #fff;
    box-shadow: 1px 6px 22px #ddd;
}

.article-body a {
    color: #393f44;
    line-height: 2.5rem;
}

.article-body a:hover, .article-body a.current {
    color: #19b5ff;
    padding-bottom: 6px;
    border-bottom: 2px solid #19b5ff;
    text-decoration: none;
}

.article-body ol {
    display: flex;
    list-style: initial;
    flex-direction: column;
    max-height: 165px;
    flex-wrap: wrap;
    margin-top: 1rem;
}

.article-body ol li {
    display: list-item;
    list-style-type: decimal;
    list-style-position: inside;
}
@media (max-width: 1200px) {
  .accroche img {
    width: auto;
    max-height: 100px;
  }
  .accroche{
    text-align: center;
  }
.article-body ol{
  max-height: none;
}
}

.article-body .contact {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.article-body .contact a {
    display: inline-block;
    margin: 0;
    padding: 1rem 0.7rem 1rem 4.5rem;
    line-height: 1rem;
    color: #fff;
    text-decoration: none;
    background: #19b5ff;
    background-image: url("../../uploads/ico_contact.png");
    background-position: 1.2rem center;
    background-repeat: no-repeat;
}

.article-body .contact a:hover {
    text-decoration: none;
    border: none;
}


/***
Ligne d'offre
*/

.ax-offre-bloc-line {
    padding: 2rem 0;
    border-bottom: 2px solid #e8e8eb;
}

.ax-offre-bloc-line>div:first-child h2 {
    color: #0079cd;
    font-size: 1.8rem;
}

.ax-offre-bloc-line>div:first-child h2 .subline {
    border-bottom: 2px solid #0079cd;
    margin-top: 0.8rem;
    width: 4rem;
}

.ax-offre-bloc-line>div+div img {
    padding: 1rem;
    max-width: 100%;
}

.ax-offre-bloc-line>div+div h3 {
    text-transform: initial;
    font-size: 1.2rem;
    margin-top: 0.8rem;
    padding-left: 2rem;
    background-image: url("../../uploads/h3-tick.svg");
    background-position: left center;
    background-repeat: no-repeat;
}

.ax-offre-bloc-line>div+div h3:first-child {
    margin-top: 0;
}


/***
Homepage
*/

.site-homepage-header .title {
    color: #fff;
    font-family: raleway;
    text-align: center;
    font-size: 35px;
    padding-top: 25px;
    text-transform: uppercase;
    font-weight: 600;
}
@media (max-width: 767px) {
.site-homepage-header .title {
  font-size: 25px;
}
.ax-home-recherche{
  background-size: cover!important;
  margin-top: 15px;
}
.ax-blog-title{
  height: 100%!important;
}
.ax-blog-author-line{
  text-align: center!important;
}
.ax-blog-descr ~ div{
  text-align: center!important;
  border-bottom: 1px solid #CECECE;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item{
  width: 100%;
}
}
#lcs_logo_carousel_slider .owl-buttons{
  display:none;
}
.site-homepage-header {
    background-color: #1b89ca;
    height: 360px;
    padding: 1rem;
    background: url("/wp-content/uploads/home_header.png") no-repeat bottom left;
    background-size: cover;
}

.site-homepage-slogan {
    text-align: center;
    padding-top: 60px;
}

.ax-home-societe-recherche {
    padding-top: 50px;
}

.ax-home-societe-recherche h1 {
    color: #0079cd;
}

.ax-home-societe {
    font-size: 14px;
    line-height: 25px;
    margin-top: 38px;
}

.ax-subline {
    border: 1px solid #0079cd;
    width: 58px;
    margin-bottom: 28px;
}

.ax-subline-2 {
    border: 1px solid #0079cd;
    width: 58px;
    margin-bottom: 28px;
    margin-top: 30px;
}

.ax-subline-2+div {
    font-style: italic;
    color: #0079cd;
    font-size: 20px;
    font-family: Merriweather;
    font-weight: 400;
    padding-top: 20px;
    padding-bottom: 20px;
}

a {
    color: #0079cd;
}

.ax-home-recherche {
    background: url("/wp-content/uploads/bg-accueil-recherche-3.png") no-repeat;
    //background-size: 100% 100%;
    padding-bottom: 65px;
}

.ax-home-recherche-moto {
    padding-top: 55px;
    padding-left: 50px;
    padding-bottom: 55px;
    padding-right: 50px;
}

.ax-home-recherche-moto p {
    font-size: 20px;
    text-transform: uppercase;
    color: #0079cd;
    color: white;
    font-family: Raleway;
    font-weight: 600;
}

.ax-home-recherche-secondline {
    font-size: 14px;
    line-height: 25px;
    color: #9a12b4;
    padding: 25px;
}

.ax-home-recherche-secondline h2 {
    color: #9a12b4;
    font-size: 22px;
    text-transform: uppercase;
}

.ax-subline-recherche {
    border: 1px solid #9a12b4;
    width: 58px;
    margin-bottom: 28px;
}

.ax-home-recherche-p {
    padding: 0px;
}

.ax-home-recherche-p p {
    font-size: 14px;
    font-weight: 400;
    font-family: Raleway;
}

.ax-home-recherche-p a {
    color: ##9a12b4;
}

.ax-blog-firstline {
    background-color: #f2f3f3;
    padding-bottom: 30px;
    padding-top: 25px;
}

.ax-blog-title {
    background: url(/wp-content/uploads/bg-accueil-blog.png) no-repeat;
    height: 175px;
    margin-top: -34px;
    padding-left: 75px;
}

.ax-blog-title h2 {
    color: white;
    text-transform: uppercase;
    font-family: Raleway;
    padding-top: 10px;
    font-weight: 500;
    font-size: 20px;
}

.ax-blog-subline {
    border: 1px solid white;
    width: 58px;
    margin-bottom: 28px;
}

.ax-blog-voir {
    margin: auto;
    text-align: center;
    margin-top: 135px;
}

.ax-blog-voir a {
    color: #0079cd;
}

.ax-blog-item {
    padding: 10px;
}

.ax-blog-item a:hover {
    text-decoration: none;
}

.ax-blog-item h3 {
    font-size: 14px;
    color: #0079cd;
    min-height: 45px;
}

.ax-blog-item .ax-blog-descr {
    font-size: 13px;
    color: #666;
    text-align: justify;
    min-height: 110px;
}

.ax-blog-item .ax-blog-author-line img {
    height: 50px;
}

.ax-blog-item .ax-blog-author {
    color: #0079cd;
    font-size: 12px;
    margin-bottom: 0px;
}

.ax-blog-item .ax-blog-date {
    color: #666;
}

.ax-blog-item div+div {
    padding: 10px 0px 0px 0px;
}

.ax-blog-item div+div p:first-child {
    font-family: Merriweather;
    font-style: italic;
}

.ax-crayons {
    background: url("/wp-content/uploads/crayons-accueil.png") no-repeat top right;
    height: 217px;
    width: 255px;
    display: block;
    position: absolute;
    left: 0;
    margin-left: -142px;
}

.ax-customers-carousel {
    background-color: #1b89ca;
    height: 360px;
    padding: 1rem;
    background: url("/wp-content/uploads/clients-fond.png") no-repeat bottom left;
    background-size: cover;
}

.ax-home-carousel {
    margin-top: 60px;
    background-color: #fff;
}

#lcs_logo_carousel_slider .owl-buttons {
    position: absolute;
    right: 0;
    top: 56px!important;
    width: 100%;
}

#lcs_logo_carousel_slider .owl-prev {
    float: left!important;
}

#lcs_logo_carousel_slider .owl-next {
    float: right!important;
}

.lcs_logo_carousel_slider_title {
    display: none;
}

.ax-customers-carousel h2 {
    text-align: center;
    color: white;
    text-transform: uppercase;
    font-size: 22px;
}

.ax-customers-carousel .ax-subline {
    border: 1px solid #9a12b4;
    width: 58px;
    text-align: center;
    margin: auto;
}


/***
Formulaire de contact
*/

.contact-form {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}
.contact-form .purplebtn-bck{
  margin-top:15px;
}

.contact-form h2 {
    color: #6c199e;
    font-size: 1.8rem;
    text-align: center;
}

.contact-form h2 .subline {
    border-bottom: 2px solid #0079cd;
    margin: auto;
    margin-top: 0.8rem;
    width: 4rem;
}

.contact-form .form-control {
    display: inline-block;
    width: auto;
    margin-right: 10px;
}

.contact-form *+span .form-control {
    margin-left: 10px;
}

.contact-form form {
    padding-top: 15px;
}


/***
Reference projet
*/

.reference-projet {
    padding: 2rem 0;
    background: #4870d3 url(../../uploads/back-metier-plus.jpg) no-repeat;
    background-position: right center;
}

.reference-projet h2 a {
    color: #fff;
    font-size: 1.8rem;
}

.reference-projet h2 a:hover {
    text-decoration: none;
}

.reference-projet h2 .subline {
    border-bottom: 2px solid #19b5ff;
    margin-top: 0.8rem;
    width: 4rem;
}

.reference-projet p {
    margin-top: 10px;
    color: #fff;
}

.reference-projet .logo-blue-square {
    background: #1aa1e7;
    text-align: center;
    padding: 30px 0;
}

.reference-projet .logo-blue-square img {
    border-radius: 50%;
    width: 50%;
    height: auto;
}


/***
En lien
*/

.en-lien {
    padding: 2rem 0;
    background-image: url(../../uploads/en-lien.png);
    background-repeat: no-repeat;
    background-position: top center;
}

.en-lien h2 {
    color: #fff;
    font-size: 1.8rem;
    text-align: center;
    margin-bottom: 30px;
}

.en-lien h2 .subline {
    border-bottom: 2px solid #19b5ff;
    margin: auto;
    margin-top: 0.8rem;
    width: 4rem;
}

.en-lien .row>div {
    padding: 0;
}

.en-lien .item {
    background: #fff;
    border-radius: 5px;
    padding: 15px;
    margin: 0 7px;
    height: 100%;
    text-align: center;
    box-shadow: 0px 3px 13px #ddd;
}


.en-lien .row>div:first-child .item {
    margin-left: 0;
}

.en-lien .row>div:last-child .item {
    margin-right: 0;
}
@media (max-width: 767px) {
  .en-lien {
    background-size: cover;
  }
  .en-lien .row>div:first-child .item {
      margin-left: 7px;
  }

  .en-lien .row>div:last-child .item {
      margin-right: 7px;
  }
  .en-lien .row>div{
    margin-bottom: 15px
  }
}

.en-lien .item h3 {
    color: #333;
    font-size: 1.2rem;
    text-align: center;
}

.en-lien .item:hover h3 {
    color: #19b5ff;
}

.en-lien .item h3 .subline {
    border-bottom: 2px solid #19b5ff;
    margin: auto;
    margin-top: 0.8rem;
    width: 4rem;
}

.en-lien .item p {
    margin-top: 10px;
    text-align: center;
}


/***
Blog
*/

.blog {
    padding: 2rem 0;
}

.blog h2 {
    color: #6c199e;
    font-size: 1.8rem;
    text-align: center;
    margin-bottom: 30px;
}

.blog h2 .subline {
    border-bottom: 2px solid #6c199e;
    margin: auto;
    margin-top: 0.8rem;
    width: 4rem;
}

.blog .avatar{
    text-align: center;
}
.blog .avatar img {
    border-radius: 50%;
    width: 100%;

    max-width: 120px;
}

.blog h3 a {
    color: #19b5ff;
    font-size: 1rem;
}

.blog p {
    font-size: 1rem;
    line-height: 1.2rem;
}

.site-content {
    padding-top: 15px;
}

/**
 * Qui sommes nous ?
 */
	.ax-qsn-blocs{
 margin-top: 30px;
 }
 		.ax-qsn-blocs h2 {
 			color: #0079cd;
 			font-size:22px;
 			text-transform:uppercase;
 			font-weight:500;
 		}
 		.ax-qsn-blocs li{
 			font-size:14px;
 			line-height:22px;
 			  list-style: url("/wp-content/uploads/list-tick.png");

 		}
 		.ax-qsn-blocs p {
 			font-size:14px;
 			line-height:22px;

 		}
 		.ax-qsn-blocs .ax-subline{
 			border:1px solid #0079cd;
 			width:58px;
 			margin-bottom:28px;
 		}


 	.ax-project{
 		text-align:center;
 		margin:auto;
 		line-height:40px;
 		margin-top:30px;
 		margin-bottom:30px;
  }
 	.ax-project	p span {
 			font-size:20px;
 			font-style:italic;
 			margin-right:20px;
 			font-family:Merriweather;
 		}

 	.ax-quote	p {
 			font-size:20px;
 			line-height:30px;
 			font-style:italic;
 			font-family:Merriweather;
 		}


 	.ax-subline-quo{
 		border-top: 2px solid #19b5ff;
 		width: 58px;
 		margin-top: 15px;
 		padding-bottom: 15px;
 		margin: auto;
 	}
 	.ax-qsn-philosophie{

 		padding:0px;
 		background:#f2f3f3 url("/wp-content/uploads/philosophie.jpg") no-repeat left bottom;
  }
  @media (max-width: 767px) {
     	.ax-qsn-philosophie{
    background:#f2f3f3;
    background-image:none;
  }

  }


 		.ax-qsn-wrapper{
 			padding:0px;
 			padding-bottom:40px;
}
 		.ax-qsn-wrapper	h2{
 				font-size:50px;
 				text-transform:uppercase;
 				color:#0271c0;
 				text-align:center;
 				font-weight:800;

 			}

 			.ax-qsn-philo-base{
 				font-size: 20px;
 				text-transform:uppercase;
 				color:#0079cd;
 				text-align:center;
 				margin:auto;
 				width: 65%;
 				font-weight:600;
 			}
 			.ax-qsn-philo-text{
 				line-height: 20px;
      }
 			.ax-qsn-philo-text	p{
 					font-size:14px;
 					line-height:24px;
 					font-weight:600;
 					color:$ax-color-darker-grey;
 				}


 	.ax-share{
 		padding:0px;
 		background:#2b3036 url("/wp-content/uploads/bg-share.png") no-repeat left top;
  }
 		.ax-share-wrapper{
 			padding:0px;
 			padding-bottom:20px;
    }
 		.ax-share-wrapper	h2{
 				font-size: 20px;
 				text-transform:uppercase;
 				color:white;
 				text-align:center;
 				margin:auto;
 				font-weight:600;
 				padding:15px 0px 15px 0px;
 			}
 			.ax-share-wrapper	.ax-subline{
 				border:1px solid #0079cd;
 				width:58px;
 				margin-bottom:28px;
 				text-align:center;
 				margin:auto;
 			}
 			.ax-share-quote{
 				color:white;
 				font-style:italic;
 				font-size:20px;
 				line-height:30px;
 				text-align:right;
 				font-family:Merriweather;
 			}

 			.ax-share-block{
 				padding:0px 40px 0px 40px;
 				font-size:13px;
 				line-height:20px;
      }

 			.ax-share-block	p {
 					font-family:Merriweather;
 					font-style:italic;
          color:#fff;
 			}

 			.ax-share-block	h3{
 					margin-top:0px;
 					font-size:20px;
 					text-transform:uppercase;
 					color:#0079cd;
 					min-height: 45px;
 				}

 	.ax-recherche-wrapper p {
 		font-size:14px;
 		line-height:22px;
 	}

 	.ax-recherche-left	ul{
 			font-size:14px;
 			line-height:22px;

 	}

 .subtitle-header{
   color:#fff;
 }

 /**
 * Notre vision
 */
 .ax-notre-vision-row {
 	padding-top:20px;
 	padding-bottom:20px;
}
 	.ax-notre-vision-h2 {
 		text-align:right;
 }
 	.ax-notre-vision-h2 	h2 {
 			color:#0079cd;;
 			font-size:20px;
 			line-height:25px;
 			text-align:right;
 			font-weight:600;
 			text-transform:uppercase;
 			margin-top:0px;
 		}
 	.ax-notre-vision-h2 	img {
 			text-align:right;
 		}

 	.ax-notre-vision-text {
 		@extend .;
}
 .ax-notre-vision-text		p{
 			font-size:14px;
 			line-height:25px;
 			font-weight:500;
 		}

 .ax-vision-bottom
 {
 	@extend .container-fluid;
 	text-align:right;
 }
.ax-vision-bottom img{
  width: 100%;
}
 .ax-vision-background
 {
 	position:absolute;
 	display:block;
 	height:607px;
 	width:909px;
 	right: 0;
 	background:url("/wp-content/uploads/back.png") no-repeat;
 }

 /**
 * Nos valeurs
 **/

 .ax-nos-valeur{
   margin-top:20px;
 }
 .ax-nos-valeur-row{
 	background: transparent url("/wp-content/uploads/line.png") no-repeat;
 	background-position: 45% 66px;
 	background-size: 69% 2px;
}
 	.ax-nos-valeur-col{
 		text-align: center;
  }
 	.ax-nos-valeur-col	img
 		{
 			margin:auto;

 		}


 	.ax-nos-valeur-row h2 {
 		color:#0079cd;
 		font-size:20px;
 		line-height:23px;
 		text-align:left;
 		font-family:Merriweather;
 		font-style: italic;

 	}

  .ax-nos-valeur-col{
    text-align: justify;
  }

 	.ax-nos-valeur-row p{
 		font-size:14px;
 		line-height:25px;
 		text-align:left;
 		font-weight:500;
 	}

	.ax-nos-valeur-col p:first-child{
    text-align:center;
  }

 .ax-nos-valeur-row-expertise{
 	background-color:#f2f2f2;
 	padding-bottom:30px;
}
 	.ax-nos-valeur-row-expertise-wrapper{
 		padding-top:25px;
  }

 	.ax-nos-valeur-row-expertise-wrapper	.ax-quote	p {
 				font-size:20px;
 				line-height:30px;
 				color:#0079cd;
 				text-align:right;
 				font-family:Merriweather;
 				font-style:italic;
 			}


 		.ax-nos-valeurs-right-text {
 			font-size:14px;
 			line-height:25px;
    }

 			.ax-nos-valeurs-right-text h2{
 				margin-top:0px;
 				font-size:28px;
 				line-height:30px;
 				color:#0079cd;
 				text-transform:uppercase;
 			}

 			.ax-nos-valeurs-right-text p
 			{
 				font-weight:500;
 			}

 			.ax-nos-valeur-row-expertise-wrapper .ax-subline{
 			border:1px solid #0079cd;
 			width:58px;
 			margin-bottom:5px;
 		}


 	.ax-bg-expertise
 	{
 		background:url("/wp-content/uploads/bg-expertise.png") no-repeat;
 		position:absolute;
 		width:523px;
 		height:740px;
 		left:0px;
 	}

/**
* Histoire
*/

	.ax-history-timeline
	{
		text-align:center;
		margin:auto;
		padding-bottom:100px;
		background: transparent url("/wp-content/uploads/line.png") no-repeat;
		background-position: center 0px;
		background-size: 3px 860px;
  }
		.ax-history-timeline a{
			color:#0079cd;
		}
		.ax-history-timeline .ax-history-item
		{
			margin:auto;
			margin-top:15px;
			margin-bottom:15px;
			background:url("/wp-content/uploads/history-item.png") no-repeat;
			background-size:100% 100%;
			display:block;
			width:90px;
			height:90px;
			background-position:center middle;
			position:relative;
}
		.ax-history-item>p
			{
				font-weight:600;
				color:white;
				font-size:22px;
				line-height:90px;
			}

			.ax-history-item &:first-child
			{
				width:136px;
				height:138px;
      }
				.ax-history-item &:first-child>p
				{
					font-size:40px;
					line-height:130px;
				}

				.ax-history-item:nth-child(odd) .ax-item-detail
				{
					left:80px;
					padding-left:102px;
					background: transparent url("/wp-content/uploads/line.png") no-repeat;
					background-position: 52px 66px;
					background-size: 35px 2px
				}

				.ax-history-item:nth-child(even) .ax-item-detail
				{
					text-align:right;
					right:80px;
					padding-right:80px;
					background: transparent url("/wp-content/uploads/line.png") no-repeat;
					background-position: 52px 66px;
					background-size: 26px 2px
				}


			.ax-history-item:last-child{
				background:url("/wp-content/uploads/history-item-last.png") no-repeat;
      }
				.ax-history-item:last-child>p
				{
					color:#0079cd;
				}


				.ax-history-item:nth-child(odd) .ax-item-detail
				{
					left: 88px;
					padding-left: 71px;
					background: transparent url("/wp-content/uploads/line.png") no-repeat;
					background-position: left 43px;
					background-size: 59px 2px;;
				}

				.ax-history-item:nth-child(even) .ax-item-detail
				{
					text-align: right;
					right: 88px;
					padding-right: 71px;
					background: transparent url("/wp-content/uploads/line.png") no-repeat;
					background-position: right 43px;
					background-size: 59px 2px;
				}


			.ax-item-detail
			{
				width:500px;
				position:absolute;
				text-align:left;
				font-weight:500;
}
				.ax-item-detail h2
				{
					text-transform:uppercase;
					color:#0079cd;

					font-size:22px;
				}




			.ax-history-item:nth-child(odd) .ax-item-detail
			{
				left: 88px;
				padding-left: 71px;
				background: transparent url("/wp-content/uploads/line.png") no-repeat;
				background-position: left 43px;
				background-size: 59px 2px;
      }
				.ax-history-item:nth-child(odd) .ax-item-detail img{
					width:30%;
					float:left;
					padding-right:10px;
				}


			.ax-history-item:nth-child(even) .ax-item-detail
			{
				text-align: right;
				right: 88px;
				padding-right: 71px;
				background: transparent url("/wp-content/uploads/line.png") no-repeat;
				background-position: right 43px;
				background-size: 59px 2px;
      }
				.ax-history-item:nth-child(even) .ax-item-detail img{
					width:30%;
					float:right;
					padding-left:10px;
				}


/* Notre histoire RESPONSIVE */
@media (max-width: 1200px) {
.ax-bg-expertise
{
  display:none;
}

		.ax-history-timeline
		{
			text-align:center;
			margin-left:0px;
			padding-bottom:100px;
			background: none;
			background-position: center 0px;
			background-size: 3px 860px;
    }
			.ax-history-timeline a{
			color:#0079cd;
			}
			.ax-history-timeline .ax-history-item
			{
				padding-bottom:75px;
				clear:both;
				margin:0px;
				padding-bottom:40px;
				background:url("/wp-content/uploads/history-item.png") no-repeat;
				background-size:90px 90px;
				display:block;
				width:100%;
				background-position:center middle;
				position:inherit;
				height:auto;
				position:relative;
}

.ax-history-item:last-child>p
{
color:#0079cd;
}
.ax-history-container{
  margin-top: 15px;
}
				.ax-history-item>p
				{
					font-weight:600;
					color:white;
					font-size:22px;
					line-height:90px;
					float:left;
					position:absolute;
					top:0px;
					  padding-left: 20px;

				}


				.ax-history-item:first-child>p, .ax-history-item:last-child>p
				{
					font-weight:600;
					color:white;
					font-size:22px;
					line-height:90px;
					float:left;
					position:absolute;
					top:0px;
					  padding-left: 20px;
				}

				.ax-history-item:nth-child(odd) .ax-item-detail
					{
						position:static;
						padding-left: 100px;
						background: none;
						width:100%;
						text-align:left;
          }
						.ax-history-item:nth-child(odd) .ax-item-detail img{
							width:20%;
							float:left;
							padding-right:10px;
							max-width:200px;
						}


					.ax-history-item:nth-child(even) .ax-item-detail
					{
						position:static;
						padding-left: 100px;
						width:100%;
						background: none;
						text-align:left;
          }
							.ax-history-item:nth-child(even) .ax-item-detail img{
							width:30%;
							float:left;
							padding-right:10px;
							max-width:100px;
						}


				.ax-history-item:last-child{
					background:url("/wp-content/uploads/history-item-last.png") no-repeat;
        }




				.ax-item-detail
				{

					position:static;
					padding-left: 100px;
					width:100%;
					background: none;
        }
					.ax-item-detail img{
						width:30%;
						float:left;
						padding-right:10px;
						max-width:100px;
					}


			.ax-history-item:nth-child(odd) .ax-item-detail
				{
					position:static;
					padding-left: 100px;
					background: none;
					width:100%;
					text-align:left;
        }
					.ax-history-item:nth-child(odd) .ax-item-detail img{
						width:30%;
						float:left;
						padding-right:10px;
						max-width:100px;
					}


				.ax-history-item:nth-child(even) .ax-item-detail
				{
					position:static;
					padding-left:100px;
					width:100%;
					background: none;
					text-align:left;
        }
          .ax-history-item:nth-child(even) .ax-item-detail img{
						width:30%;
						float:left;
						padding-right:10px;
						max-width:100px;
					}

}

/**
* Equipe
*/

.ax-lequipe-intro{
	padding-top:30px;
}
	.ax-lequipe-quote {

		color:#0079cd;
		font-style:italic;
		font-size:20px;
		line-height:30px;
		text-align:right;
		font-family:Merriweather;
	}

	.ax-lequipe-intro-text {

		font-size:14px;
		line-height:25px;
		font-weight:500;
	}




.ax-lequipe-dev {
	background-color:#f2f2f2;
}

	.ax-lequipe-dev-quote{
		background-color:white;
		margin-top:22px;

		  min-height: 300px;
		  font-family:Merriweather;
		  font-style:italic;
		  text-align:right;
		  padding:25px;
    }
		.ax-lequipe-dev-quote  div+p{
		font-size:14px;
		line-height:26px;
		color:#333;
		font-weight:500;
		padding:10px 10px;
	}



	.ax-lequipe-dev-text{
		font-size:14px;
		line-height:25px;
    padding-bottom:10px;
  }
		.ax-lequipe-dev-text h2{
			color:#0079cd;
			font-size:22px;
			line-height:23px;
			text-transform:uppercase;
			margin-top:35px;
		}


.ax-lequipe-dev	h3{

		font-size:14px;
		line-height:20px;
		color:#0079cd;
	}
.ax-lequipe-dev	span{
		font-size:14px;
		line-height:20px;
		color:#333;
		font-style:italic;
	}


.ax-lequipe-dev	img{
		width: 80px;
	}



	.ax-lequipe-author{

		padding-top:15px;
			font-family:Merriweather;
		font-style:italic;
		line-height:14px;
		margin:0px;
		text-align:right;
  }

		.ax-lequipe-author-pic{
			padding:0px;
		}



.ax-lequipe-con {

	background:white url("/wp-content/uploads/bg-equipe.jpg") no-repeat top right;
}
	.ax-lequipe-con-quote{
		background-color:#0079cd;

		margin-top:22px;
		margin-bottom:22px;
		  min-height: 300px;
		  font-family:Merriweather;
		  font-style:italic;
		  text-align:right;
		  padding:25px;
    }
		.ax-lequipe-con-quote  div+p{
			font-size:14px;
			line-height:26px;
			color:white;
			font-weight:500;
			padding:10px 10px;
		}


	.ax-lequipe-con-text{

		font-size:14px;
		line-height:25px;
		color:#333;
  }
			.ax-lequipe-con-text h2{
			color:#0079cd;
			font-size:22px;
			line-height:23px;
			text-transform:uppercase;
			margin-top:35px;
		}


	.ax-lequipe-con-wrapper h3{

		font-size:14px;
		line-height:20px;
		color:white;

	}
.ax-lequipe-con-wrapper	span{
		font-size:14px;
		line-height:20px;
		color:white;
		font-style:italic;
	}


.ax-lequipe-con-wrapper	img{
		width: 80px;
	}

	.ax-lequipe-author{
		color:white;
		text-align:left;
		padding-top:15px;
			font-family:Merriweather;
		font-style:italic;
		line-height:14px;
		margin:0px;
}

		.ax-lequipe-author-pic{
			padding:0px;
		}


.ax-subline{
	border:1px solid #0079cd;
	width:58px;
	margin-bottom:10px;
}
.ax-join-us{
	text-align:center;
	margin:auto;
	padding-top:20px;
	line-height:30px;
	font-size:22px;
	line-height:30px;
	color:#0079cd;
	font-style:italic;
	margin:auto;
	text-align:center;
	margin-right:20px;
}

.bloc-liste {
	padding: 20px;
box-shadow: 4px 4px 17px #bbb;
background: #fff;
width: 90%;
margin: auto;
color: #333;
margin-bottom: 20px;
}
div.wpcf7-mail-sent-ok{
  color:white;
}
div.wpcf7-validation-errors{
  color:white;
}
.contact-form div.wpcf7-validation-errors,  .contact-form  div.wpcf7-mail-sent-ok{
  color:#6c199e;
  border-color: #6c199e;
}
.contact div.wpcf7-validation-errors,  .contact  div.wpcf7-mail-sent-ok{
  color:#6c199e;
  border-color: #6c199e;
}
@media (max-width: 767px) {
  .article-body {
      margin-top: 625px!important
  }
}

/*AXOPEN Page ESN */ 

.axo-ssii {
	padding-top:40px;
	padding-bottom:40px;
}

.axo-ssii {
    padding: 2rem 0;
    border-bottom: 2px solid #e8e8eb;
}

.axo-ssii h2, .agence-dev-web h2 {
    color: #0079cd;
    font-size: 1.8rem;
}
.axo-ssii h3 { 
	text-align:center;
}

.axo-ssii a {
	text-decoration:none;
}

.bloc-liste-ssii-large {
	padding: 20px;
	box-shadow: 4px 4px 17px #bbb;
	background: #fff;
	height: 266px;
	margin: auto;
	color: #333;
	margin-top:20px;
	margin-bottom: 20px;
}

.bloc-liste-ssii-large img {
	display:block;
	margin:auto;
	margin-bottom:20px;
}

.bloc-liste-ssii-large:hover {
	padding: 20px;
	box-shadow: 4px 4px 17px #bbb;
	background: #0079cd;
	color: #fff!important;
	height: 266px;
	margin: auto;
	margin-top:20px; 
	margin-bottom: 20px;
}

.bloc-liste-ssii-large:hover h3 {
	color: #fff;
}

.bloc-liste-ssii-no-large:hover h3 {
	color: #fff;
}

.bloc-liste-ssii-no-large {
	padding: 20px;
	box-shadow: 4px 4px 17px #bbb;
	background: #fff;
    height: 250px;
	margin: auto;
	color: #333;
	margin-bottom: 20px;
}

.bloc-liste-ssii-no-large:hover {
	padding: 20px;
	box-shadow: 4px 4px 17px #bbb;
	background: #0079cd;
	color: #fff!important;
    height: 250px;
	margin: auto;
	margin-bottom: 20px;
}

.bloc-liste-ssii-large .blue, .bloc-liste-ssii-large:hover img.white {
	display: block;
}

.bloc-liste-ssii-large:hover .blue, .bloc-liste-ssii-large img.white {
	display: none;
}

.bloc-liste-ssii-equipe {
	padding: 20px;
	background: #0079cd ;
	margin: auto;
	color: #fff;
	margin-top:20px;
	margin-bottom: 20px;
	text-align:center;
	border-radius: 25px;
}

.bloc-equipe-ssii {
	text-align:center;
}

.bloc-equipe-ssii p {
    text-align: center;
    padding-top: 20px;
    font-weight: bold;
    font-size: 19px;
}

.bloc-liste-ssii-no-large:hover a {
	color:white;
	text-decoration:underline;
}

/* AXOPEN page Agence de développement web */

.agence-dev-ref-projet {
	margin-top:20px;
	text-align:center;
}

.agence-dev-ref-projet img {
	box-shadow: 4px 4px 17px #bbb;
    width: 100%;
}

.agence-dev-ref-projet-text {
	color:black;
	margin-top:20px;
	text-align:center;
}

.agence-dev-web-techno {
	text-align:center;
	border-color:#0079cd;
}

.agence-dev-web-techno > p:first-child {
	color: #0079cd;
    font-size: 26px;
    font-weight: 600;
}

.agence-dev-ref-projet-lien:hover {
	background-color:white;
}
.agence-dev-web h3 {
	text-align:left;
}
.agence-dev-web h2 {
	padding-top:30px;
	padding-bottom:30px;
}

.agence-dev-ref-projet-text > p:first-child {
	color: #3394d7;
    font-size: 1.3rem;
    text-transform: uppercase;
}

.agence-dev-ref-projet-text {
	text-align:center;
	margin-top:20px;
}

a.agence-dev-ref-projet-lien {
	display: block;
    margin-right: -15px;
    position: relative;
    width: 100%;
}

a.agence-dev-ref-projet-lien div {
	display: none;
}

a.agence-dev-ref-projet-lien:hover div {
    position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #0079cd;
	color: white;
	opacity: 0.9;
	font-size: 30px;
}

.fonctionnalite-mobile {
	text-align:center;
}

.fonctionnalite-mobile-text {
	font-size: 1.1rem;
    text-transform: uppercase;
    color: #9a12b4;
}

.fonctionnalite-mobile img {
	width:70px;
	height:70px;
	padding-top: 5px;
    padding-bottom: 5px;
}

.horizontal-img {
    display: none;
    width: 100%;
    max-width: 900px;
}
.vertical-img {
    display: inline;
    width: 100%;
    max-width: 530px;
}
@media (min-width: 768px) {
    .horizontal-img {
        display: inline;
    }
    .vertical-img {
        display: none;
    }
}
@media (max-width: 575px) {
    .agence-dev-ref-projet {
        width: 80%;
        margin: auto;
    }
}
@media (max-width: 991px) {
    .fonctionnalite-mobile > div > div.row > div {
        border: none!important;
    }
}

/* AXOPEN plateforme suivi prospect */
.etapes-projet-prospect {
    margin-left:15px;
    margin-right:15px;
    padding:20px;
    box-shadow: 4px 4px 17px #bbb;
    background: #fff;
    color: #333;
    margin-bottom: 20px;
}

.etapes-projet-prospect-rectangle {
	
    height: 130px;
    background-color: #0271c0;
	position:relative;
	display: flex; 
    flex-direction: column;
    justify-content: center;
    padding-top: 36px;
}

.etapes-projet-prospect-texte {
	text-align:center;
	color:white;
	font-size: 18px;
}

.etapes-projet-prospect-triangle {
	position: absolute;
    height: 0;
    border-left: 65px solid transparent;
    border-right: 65px solid transparent;
    border-top: 36px solid #0271c0;
}

.etapes-projet-prospect-triangle.top {
	top: 0;
}

.etapes-projet-prospect-triangle.bottom {
	bottom: -36px;
	z-index: 2;
}

.etapes-projet-prospect-triangle.white {
	border-top: 36px solid white;
}

.etapes-projet-prospect-triangle.vide {
	border-top: 36px solid #f2f3f3;
}

.etapes-projet-prospect-rectangle.vide {
    background-color: #f2f3f3;
}

.etapes-projet-prospect-texte-vide {
	text-align:center;
	color:#0271c0;
	font-weight: 600;
	font-size: 18px;
}

.etapes-projet-prospect-numero {
	text-align:center;
	color:#0271c0;
	font-weight: 600;
	font-size: 22px;
}

.etapes-projet-prospect-numero.vide {
	color:white;
}

.etapes-projet-prospect-triangle-vide {
   
    height: 0;
    border-left: 65px solid transparent;
    border-right: 65px solid transparent;
    border-top: 36px solid #0271c0;
	position: relative;
}

.bouton-bleu-prospect {
    background: #0271c0;
    border: 2px solid #0271c0;
    border-radius: 6px;
    padding: 8px 16px!important;
    line-height: 1rem;
    color: white;
    font-size: 1rem;
    text-decoration: none;
	font-size: 20px;
}


.etapes-projet-prospect .row {
	margin-left:auto;
	margin-right:auto;
}


.activites-prospect-statut {
	color:#9a12b4;
	text-transform: uppercase;
    text-align:center;
    margin-top:15px;
    background-color: #eee;
}


.activites-prospect img {
	width: 35px; 
}

.bloc_statut_demande {
	padding: 20px;
	display: flex;
    justify-content: center;
}

.activite-bouton {
    background: transparent;
    border: 2px solid #19b5ff;
    border-radius: 4px;
    padding: 8px 10px 8px 10px;
    margin-left: 10px;
    background-repeat: no-repeat;
    background-position: 12px center;
	transform: rotate(90deg);
    line-height: 1rem;
    color: #19b5ff;
    font-size: 1rem;
    text-decoration: none;
    cursor: pointer;
	width:auto!important ;
}

.activite-bouton:hover {
    color: #9a12b4;
    border: 2px solid #9a12b4;
    text-decoration: none;
}
.activites-prospect{
    background-color: #f2f3f3;
}
.activite-contact-camille {
	text-align:center;
    padding-top:40px;
    padding-left:10px;
    padding-right:10px;
}

.activite-camille-photo {
	width:auto!important;
    max-width:50%!important;
   
}

.activite-contact-camille p {
	font-size:13px; 
	padding-top: 10px;
}

.etapes-projet-titre {
	padding-right: 20px;
	padding: 20px;
    color: #333;
	text-align:center;
}

.etapes-projet-titre .ax-subline-2 {
	margin-top: 11px;
	margin-left: 10px;
	margin-right: 10px;
}

.prospect-equipe-projet {
	text-align:center;	
}

.prospect-equipe-projet-nom {
	text-align: center;
    padding-top: 20px;
    font-weight: bold;
    font-size: 17px;
}

.prospect-equipe-projet-poste {
	text-align: center;
	font-size: 17px;
}

.etapes-projet-titre .row {
    display: flex;
    justify-content: center;
}

.cercle-ref-projet {
	width: 196px;
    height: 196px;
    display: flex;
    border-radius: 50%;
    border: 2px #c5ccd7 solid;
    margin: auto;
    margin-bottom: 10px;
    background-color: white;
    text-align: center;
    justify-content: center;
    align-items: center;
    
    top: 0;
    background: transparent;
}

.ref-projet-prospect img {
	width: 128px;
}


@media (max-width: 767px) {
    .bouton-bleu-prospect {
        font-size: 17px;
    }
}

@media (max-width: 767px) {
    .bloc_statut_demande .bluebtn {
        margin-bottom:20px;
    }
}
